Bug 192341 - xorg-x11-drv-microtouch fails to build in mock
xorg-x11-drv-microtouch fails to build in mock
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-microtouch (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
 
Reported: 2006-05-18 19:28 EDT by Michael J Knox
Modified: 2013-01-09 22:44 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-01 11:35:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
mdomsch's mock buildlog (9.27 KB, text/plain)
2006-05-18 19:28 EDT, Michael J Knox
no flags Details
Patch for missing BR (1.08 KB, patch)
2006-05-19 18:42 EDT, Brian Pepple
no flags Details | Diff
Mock build log for patch (15.91 KB, text/plain)
2006-05-19 18:43 EDT, Brian Pepple
no flags Details

  None (edit)
Description Michael J Knox 2006-05-18 19:28:08 EDT
This package fails to build in mock.  build.log is attached.
Comment 1 Michael J Knox 2006-05-18 19:28:08 EDT
Created attachment 129520 [details]
mdomsch's mock buildlog
Comment 2 Brian Pepple 2006-05-19 18:42:36 EDT
Created attachment 129646 [details]
Patch for missing BR
Comment 3 Brian Pepple 2006-05-19 18:43:24 EDT
Created attachment 129647 [details]
Mock build log for patch
Comment 4 Mike A. Harris 2006-05-23 10:40:17 EDT
Changing state to ASSIGNED.
Comment 5 Adam Jackson 2006-06-01 11:35:43 EDT
fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.